Subject: Re: bug#6501: 24.0.50; Unify finder keyword usage -- emulation/emulations

From: Juri Linkov <[email-masked]>
Date: Fri, 25 Jun 2010 23:37:44 +0300

> Yes. Or we could change the existing "emulations" to "emulation"...
> That's why I didn't come up with a patch -- I would prefer "emulation",
> but have no idea what success I'm going to have with such a proposal.
> I can certainly live with "emulations" as well; let's just unify it.

Hmm, really it would be better to unify the keyword and the subdirectory.
But renaming the subdirectory would be much more trouble than renaming
keywords in 20 files.  So perhaps you are right that the keyword
"emulations" should be renamed to "emulation".

-- 
Juri Linkov
http://www.jurta.org/emacs/